/* 
	Style: Top-CN-Default
	Author: Hoby
	015198
	(c) Copyright. All Rights Reserved.
*/
#links{color:#FFF;padding: 0;display: inline-block;margin-left: 30px; line-height: 300%;}
#links a{color:#fff;}
#links #link_main{margin:0 auto;font-size:20px;font-weight:bold;}
#links #link_main ul{background-color:#47a;padding:1px;font-size:16px;}
#links #link_main ul a{background-color:#015198;}
#links #link_main ul a:hover{background-color:#007be7;color:#FFF;}
/*link*/

hr{margin-top:5px;margin-bottom:5px;height:1px;border:none;border-top:1px dashed #ccc;}

/*slider*/
#links ul{z-index:10;}
#hoby-container1{zoom: 1;position: relative;z-index:1;border:none;text-align:left;}
.hoby_images ul{position:relative;width:10000%; height:auto;left:0;list-style:none;margin:0;padding:0;border-spacing:0;overflow: visible;}
.hoby_images ul li{width:1%;line-height:0; /*opera*/float:left;font-size:0;padding:0 0 0 0 !important;margin:0 0 0 0 !important;}
.hoby_images{position: relative;left:0;top:0;width:100%;height:100%;overflow:hidden;}
.hoby_bullets{/*markoff*/}
.hoby_bullets{position:absolute;z-index:300;bottom:6px;right:6px;}
.hoby_bullets a{font-size:11px;color:#fff;background-color:#000;margin-left:1px;padding:2px 5px 2px 5px;font-family:arial;text-decoration:none;}
#hoby-container1 a.hoby_next, #hoby-container1 a.hoby_prev{position:absolute;display:block;top:50%;z-index:200;height: 45px;width: 24px;background-image: url(http://www.dlpu.edu.cn/images/arrows.png);opacity: 0.8;}
#hoby-container1 a.hoby_next{background-position: 100% 0;right:0px;}
#hoby-container1 a.hoby_prev{background-position: 0 0;left:0px;}
#hoby-container1 a.hoby_next:hover, #hoby-container1 a.hoby_prev:hover{opacity: 1;}
#ClCache{display:none;}
/*slider*/
#hoby-container1{max-width:$slideimg_width$px;width:$slideimg_width$px;height:$slideimg_height$px;}
#hoby-container1 a.hoby_next, #hoby-container1 a.hoby_prev{margin-top:-23px;}
/* {filter:gray;-webkit-filter:grayscale(100%);} */

* {padding:0; margin:0; max-height:999999px;font-family:"\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", "Arial", "Helvetica", "sans-serif"!important;}
body, table, tr, td, form, input, textarea{font-size:14px;}
table, span, form, ul, li, textarea, dl{text-align:left;}
body{font-size:14px;text-align:center;background-color:#fff;}
input{font:9pt;}
li{list-style:none;}
a{color:#000;text-decoration:none;}
.left{float:left;}
.right{float:right;}
.none{text-decoration:none;border:none;}
.hand{cursor:hand;}
.ft12{font-size:12px;}
.clear{clear:both;height:1px;overflow:hidden;font-size:1px;}
.line{height:1px;overflow:hidden;font-size:1px;clear:both;margin:0px auto;}
.adjust{text-justify:inter-ideograph;}
#header{position: absolute;width: 100%;clear:both;background-color:#01519876; z-index: 1000;box-shadow: 0 5px 5px #0005;transition: all 0.5s linear;background-image: linear-gradient(180deg, #0004, #0000);}
.show_as_top{position:fixed!important;top:0;margin:0 auto;clear:both;background-color:#015198!important;animation: topbanner 0.5s linear;background-image: linear-gradient(180deg, #0004, #0000);}
@keyframes topbanner {0% {top:-100px;} 100% {top:0;}}
.header_cell{width:1400px;margin:0 auto;display: flex;align-items: center; padding: 15px 0;position:relative;}
#body_main{text-align:left;margin:0 auto;clear:both;width:1400px;}
#footer{margin:0 auto;clear:both;width:100%;text-align:center;border-top: 8px solid #f90;background-color:#015198;color:#fff;}
#footer_infor{padding:27px 0 30px 0;width:1400px;overflow:hidden;}
.ft01{display:inline-block;float:left;}
.ft02{display:inline-block;float:left;padding:0 40px;margin:0 40px;border:solid #fff5; border-width:0 1px; }
.ft03{display:inline-block;float:right;color:#fff;}

#download td{font-family:arial;padding:3px;padding-left:8px;}
#download a{font-size:12px;}
.download_title{background-color: #EBEADB;border-bottom:1px solid #CECABC;border-right:1px solid #C7C5B2;}
.download_title_last{background-color: #EBEADB;border-bottom:1px solid #CECABC;}
#download_upload{border:1px solid #900;width:500px;margin:12px;font-size:12px;line-height:200%;}
#download_upload h5{width:97%;}


h1{font-weight:bold;text-align:center;margin-top:1px;margin-bottom:7px;padding:20px 12px;font-size:22px;}

h4{text-align:center;padding:2px;background-color:#f3f3f3;margin-top:1px;margin-bottom:5px;font-size:12px;font-weight:normal;}
#display{font-size:14px;line-height:150%;}
#main_title_detial{padding:8px;font:16px;font-weight:bold;text-align:center;}
#detial_content{padding:12px;line-height:150%;font-size:14px;text-justify:inter-ideograph;}
.more_list{padding:12px;padding-left:35px;list-style-image: url(/images/list.gif);}
.more_list a{font-size:18px;line-height:240%;color:#000;text-decoration:none;}
.more_list a:hover{text-decoration:underline;}
.more_news_time{color:#999;font:12px;}
#comment .bar{background-color:#E2EAF8;padding:2px;border-bottom:1px solid #ccc;margin:1px;margin-bottom:5px;}
#comment .bar a{color:red;}
.oran_cont a{color:red;}
#comment form textarea{width:80%;height:200px;}
.comment_add textarea{width:80%;height:160px;}
.comment_add input{width:40%;}
#comment_o{font-size:14px;font-weight:bold;padding:5px;width:510px;margin-left:2px;margin-top:5px;text-align:center;border-bottom:solid 1px #666;}
#comment_o a{font-size:14px;color:#015198;}
.oran_cont{border:1px solid #ccc;padding:2px;background-color:#EFEFEF;margin-bottom:6px;} 
#comment form textarea{width:80%;height:200px;}

#pagelist{margin:5px 0 5px 0;border-style:solid;border-width:1px 0 1px 0;border-color:#CCC;background-color:#F9F9F9;padding:5px;clear:both;}
#pagelist b{font:13px;color:#900;font-weight:bold;}
#search_form{background-color:#EEE;padding:3px 0 3px 36px;font-size:14px;border-bottom:1px solid #CCC;}
#search_form #keyword{width:200px;border:1px solid #234390;}
#search #info{text-align:right;font-size:14px;margin:4px 6px 0 0;line-height:14px;}
#search .title a{color:00F;font-size:16px;}
#search .title{margin:4px 0 4px 0;}
#search .stat{color:green;}
#search .title, #search .content, #search .stat{margin:0 6px 0 6px;}
#search #pagelist{text-align:left;}
#search div{text-align:left;}
#badsearch{margin:50px 0 80px 80px;padding:0 0 0 150px;font-size:14px;}
#morepro_link{order-bottom:1px solid #999;padding:3px 0 3px 0;margin-bottom:3px;}

#display, #detail{font-size:14px;line-height:200%;}
#content{padding:12px 30px 35px 30px;font-size:16px;line-height:180%;}
#content hr{margin-top:20px;margin-bottom:20px;height:1px;border:none;border-top:1px dashed #06c;}

#img{padding:12px 0;}
#topimg{width:100%;height:500px;background-repeat: no-repeat;background-size: cover;background-image:url(/images/page.jpg);}
.index_search #keyword{border:1px solid #838383;}
.index_search #button{background-color:#c03;color:#fff;border:none;padding:2px;}
#footer_infor{margin:0 auto;}
#body_main{padding:6px 0;}
#sidebar{width:350px;float:left;}
#main{float:right;width:calc(100% - 370px);}
#main ul li,#sidebar li,#body_main li,#graybg li{margin:5px 6px 0 6px;padding-bottom:5px;border-bottom:dashed 1px #ccc;overflow:hidden;}

.span{float:left;width:4px;height:4px;overflow:hidden;}
#main h2{background-image:url(/images/title_1.gif);}
h1{background-color:#015198;color:#fff;border-bottom:1px solid #ccc;}
#sidebar h5{padding-left:20px;}
#sidebar a{float:none;font-size:16px;}
.index_b ul,.bdr ul{padding:9px;}
.index_display{line-height:150%;padding:8px;}

.index_b{float:left;}
.index_more a, .index_imgnews ul a {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;float: left;margin-left: 2px;}
#graybg{background-color:#f9f9f9;}
#graybg_main{text-align:left;margin:0 auto;clear:both;width:1400px;padding:6px 0;}
#graybg h5{background:none;}

.index_more li,.bdr li,.index_display li, .index_imgnews ul a {background-image:url(/images/spot.gif);background-position:12px 5px;background-repeat:no-repeat;font-size:18px;line-height:170%;padding-left:28px;}
.more_time{font-size:12px;color:#666;margin-left:10px;}
.index_more_link{font-size:14px;font-weight:normal;padding-left:20px;color:#666;}
.page_more li,#sidebar li,.morelist li{font-size:18px;margin: 0 6px;border-bottom: dashed 1px #ccc;line-height: 220%;text-overflow: ellipsis;-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;padding: 0 12px;}
#sidebar li,.morelist li{-webkit-line-clamp: initial;}
#tb0 .page_more .more_time{float:left;}
.page_imglist .title_time{background-color:#f2f2f2;text-align: center;padding:6px;}
.page_imglist li{border-bottom:none!important;}
#button_bg{padding-right:12px;}
#content img{display:block;margin:12px auto;}
#content table{border:0;border-collapse:collapse;}
#content table td{background-color:#fff;border:1px solid #666;}

#top_search {padding: 3px 9px;display: inline-block;border: 2px solid #fff;background-color: #fff;box-shadow: 5px 5px 6px inset #ccc;border-radius: 20px;width:270px;}
#top_search #keyword {padding-top: 8px;border: none;background-color: transparent;font-size: 16px;width: 120px;}
#top_search svg {height: 30px;fill: var(--color2);vertical-align: middle;}



#body_main{background-color:initial;}
#tb0 .page_imglist{display: flex;align-items: flex-start;}
#tb0 .page_imglist li{width:33%;display:inline-block;position:relative;}
#tb0 .page_imglist li .title_time{text-align:left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;}
#tb0 .page_imglist li .title_time a span{color:#333;}
#tb0 .page_imglist li *{color:#fff;}
#tb0 .more_desc a{color:#333;}
#tb0 .more_desc a{display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical; overflow: hidden;}
#tb0 .page_imglist .more_time{display:none;}
#tb0 .page_imglist li .title_time{white-space: normal;background-color:initial;}
#tb0 .page_imglist li .more_desc{display:none;}
#tb0 .page_more{margin:50px 0;overflow: hidden;}
#tb0 .page_more li{float: left;margin-right: 20px;width:45%;}
#tb0 .page_more .more_title{font-weight: bold;width: 85% !important;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block;float: left; margin-left: 8px;}

h5 {padding: 22px 0 12px 0;box-sizing: content-box;font-size: 2.5em;color: #06c;text-align: center;margin: 30px auto 0 auto;border-bottom: solid 6px #015198;overflow: hidden;position: relative;margin-bottom: 20px;}

#tb0 h5:nth-of-type(2){display:none;}
#tb2 h5, #tb0 h5{display:block;}
h5 .title_text{z-index: 1;}
h5 .title_text:after,h5 .title_text:before{position: absolute;z-index:-1;display:inline;font-size:75px;font-weight:bold;font-family:"Times New Roman", Times, serif}
h5 .title_text:after{color:#78787833;left: -25%; top: -10px;}
h5 .title_text:before{color:#78787866;left: -50%;top: -30px;}
h5 .morelinks{font-size:16px;font-weight:normal;z-index: 5;position: relative;margin-left: 1em;margin-right: -3em;}

#tb0 h5 .morelinks .moreellipsis,#tb1 h5 .morelinks .moreellipsis,#tb3 h5 .morelinks .moreellipsis{display:none;}


#tb0 .page_more .more_title,#td_1_0 .more_title{padding:6px 0;background-image: linear-gradient(#2497, #2497);background-position: right bottom;background-size: 0 2px;background-repeat: no-repeat;transition: background-size 1s;}
#tb0 .page_more .more_title:hover,#td_1_0 .more_title:hover{background-position: left bottom;background-image: linear-gradient(#2497, #2497);background-size: 100% 2px;}

#tb1 .page_more li{min-height: 6em;background-color: #04c1;margin-top: 8px;width: 48%;display: inline-table;box-sizing: border-box;-webkit-box-orient:initial}
#tb1 .more_time{float:left;width: 6em;text-align: center;line-height: 220%;padding-top:45px;min-height:2em;}
#tb1 .more_time_d{font-size:35px;display:block;color:#249;text-align: center;margin-top: -56px;}
#tb1 .more_time:after, #tb1 .more_time:before,#tb1 .more_time_bmd{display:none;}
#tb1 li{line-height:150%;padding:10px;}


#tb0 .more_time_bmd{display:none}
#tb0 .more_time{line-height: 180%;width:75px;display:block;font-size:14px;font-family:arial;color:#fff;background-color:#00a;text-align:center;}
#tb0 .more_time .more_time_d{font-weight:normal;display:block;background-color:#fff;border:1px solid #ccc;color:#666;text-align: center;}

#tb2 li{}
#tb2{padding-top:25px;}

#tb3{padding-top:55px;}
#tb3 ul{display: table;width: 100%;}
#tb3 h5,#tb3 .more_time{display:none;}
#tb3 li{border-radius: 10px;display: table-cell;border:none;text-align: center;background-image: linear-gradient(0deg, #0004, transparent);}
#tb3 li a{color:#fff;display: block;height: 100%;padding: 20px 10px;}
#tb3 li:nth-of-type(1){background-color: #f00;}
#tb3 li:nth-of-type(2){background-color: #f90;}
#tb3 li:nth-of-type(3){background-color: #4a5;}
#tb3 li:nth-of-type(4){background-color: #0bd;}
#tb3 li:nth-of-type(5){background-color: #06c;}

#tb4 {margin-bottom:50px;}
#tb4 li{display: -webkit-inline-box;width: 45%;box-sizing: content-box;}

#banner{position: absolute;left: 0;}
.sidebar_display_1349 .sidebar_tree li:last-child{display:none!important}
#td_3_0 #banner{background-size: contain;background-repeat: no-repeat;background-position-y: bottom;background-position-x: center;}

.up_action{animation: up_action 1s;animation-fill-mode: forwards;animation-direction: alternate;}
@keyframes up_action {0% {margin-top:100px;opacity:0.6;} 100% {margin-top:0;opacity:1.0;}}

.wide_action{animation: wide_action 1s;animation-fill-mode: forwards;animation-direction: alternate;}
@keyframes wide_action {0% {width:80%;opacity:0.6;} 100% {width:100%;opacity:1.0;}}

@media only screen and (max-width: 1200px) {
#header{height:auto}
#header img{max-width:90%}
#links{width:100%;line-height:280%;}
#body_main *{max-width:460px;}
#chuxin{background-image:url(/images/chuxin_mo.gif);}
#main_1 ul, #main_2 ul, #main_3 ul, #main_4 ul, #main_5 ul {padding: 20px;}
#body_main,#footer_infor, #link_main, #header{width:auto!important;}
#header{text-align: center;}
#sidebar, #img,#mohide{display:none!important;}
#links #link_main a{margin-left:1em!important;margin-right:0!important;}
.body_main__ td{display:block;width:100%!important;}
.body_main__ .page_imglist {width: 100%;}
.body_main__ .page_imglist img{border-radius: 9px;width: 425px!important;height: auto!important;margin: 0 auto;display: block;}
.body_main__ .page_imglist .title {margin: 0 auto;background-color: #fff;position: relative;color: #000;padding: 6px 0;font-size: 18px;width: 425px;border-bottom:2px solid #ccc;}
#links #link_main{padding-left: 20px!important;}
#content img{max-width: 400px!important;}
	#imgsilder{display:none!important;}
	#header{position: relative!important;background-color:#fff!important;}
	#footer_infor,#body_main,.header_cell{width:100%;}
	.header_cell{display:block;}
	.header_cell img{display:block;margin: 10px auto;}
	#links{width:100%;margin: 0;}
	.page_more,.page_imglist{display:block!important;}
	.page_more li,.page_imglist li{width:100%!important;display:block!important;box-sizing: border-box;margin:0!important;}
	.more_desc{display:none!important;}
	.page_imglist img{margin: 0 auto!important;}
	#tb0 .more_time_bmd{display:inline!important;}
	#tb0 .more_time_d{float:none!important;font-size: inherit!important;font-weight: inherit!important;}
	#tb0 .page_imglist *{color:#333!important;font-weight:normal;}
	#tb0 .page_imglist li:nth-of-type(1) .title_time{position: initial !important;}
	#tb0 .more_time{display:inline!important;}
	#tb0 .page_more li{background-size:100% 3px!important;background-position: 0 bottom!important;}
	.morelinks{padding: 10px 20px !important;border-radius:12px;}
	.morelinks:before{display:none!important;}
	.title_text:after{font-size:24px!important;}
	.ft01,.ft02,.ft03{float:none!important;margin:10px auto;}
	.ft01,.ft02{border: none;}
	#tb0,#tb1,#tb2,#tb3{margin:0 auto;}
	#tb0 .page_imglist li .title_time{position:relative!important;margin: 10px 0!important;width: 100%!important;box-sizing: border-box;}
}
	.more_larger,.more_larger_right,.moreen,.moreellipsis{display:none!important;}
